#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.0
visibility:           public
id:                   git-lfs-1.2.0-4P0o7GRX2Pn1C3wGRcL26u
key:                  git-lfs-1.2.0-4P0o7GRX2Pn1C3wGRcL26u
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  f2363c93683295d3958da0f59a518384
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.0-4P0o7GRX2Pn1C3wGRcL26u
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB containers-0.6.4.1
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

